/**
 * 日志配置接口
 * @interface LogConfig
 */
export interface LogConfigType {
    /** 日志文件目录 */
    directory: string;
    /** 是否输出到控制台 */
    console: boolean;
    /** 单个日志文件最大大小 */
    maxSize: string;
    /** 最大保留文件数 */
    maxFiles: string;
    /** 日志等级 */
    level: string;
}
